# Uses of Interface
org.eclipse.emf.cdo.server.ITopic

Packages that use ITopic
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of ITopic in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return ITopic
Modifier and Type
Method
Description
`ITopic`
ITopicManager.`getTopic(String id)`
`ITopic[]`
ITopicManager.`getTopics()`

## Uses of ITopic in org.eclipse.emf.cdo.spi.server

Subinterfaces of ITopic in org.eclipse.emf.cdo.spi.server
Modifier and Type
Interface
Description
`interface`
`InternalTopic`